package ch.zhaw.gartenverwaltung.models;

public class PlantNotFoundException extends Exception {
    public PlantNotFoundException() {
        super("The selected Plant was not found in Database!");
    }
}
